Subject: Re : RFQ
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Wed, 06 Dec 2023 15:08:06 +0800

Dear Manager ,

Good day ! Hope you are doing well .This is the last month of this year ,I wish you all the best in the new year . It’s very pity that I have no chance to cooperate with your company .Looking forward to receiving inquiries and orders from your company next year .

If you have any suggestions for my work, I hope you can generously share them with me. I also often reflect on why I can't receive a reply from you. Is it because our prices are too high or because you are not interested in our products? In either case I will use your suggestions to improve my work .

We've been participated in various projects of petrochemical plant, chemical engineering, energy & power plant, refining, mining, oil & gas industries.

Anti corrosion pipe, alloy steel pipe, anti-rust tube, high grade steel pipe, anti acide pipe etc. are commonly demanded in these projects.There pipes are just what we are specialized in. Our mainly products it’s pipe and fittings & flanges ,We provide one-stop purchasing for projects .

If you want to know more about the projects we cooperate with in your local area, you can also send me an email and I will give you a detailed introduction to our local export products and cooperation projects.

I hope you can give me a chance to get to know each other. I look forward to receiving your inquiry soon and providing you with the most advantageous prices and services.

Looking forward to hearing from you .

Best Regards ,

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +8618329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China